# Merrow
>*Large monstrosity, chaotic evil*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 45 (6d10 + 12)
>- **Speed** 10 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|10 (+0)|15 (+2)|8 (-1)|10 (+0)|9 (-1)|
>___
>- **Senses** darkvision 60 ft., passive Perception 10
>- **Languages** Abyssal, Aquan
>- #beast/cr/2 (450 XP)
>___
>***Amphibious.*** The merrow can breathe air and water.  
>
>### Actions
>***Multiattack.*** The merrow makes two attacks: one with its bite and one with its claws or harpoon.  
>
>***Bite.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 9 (2d4 + 4) slashing damage.  
>
>***Harpoon.*** Melee  or Ranged Weapon Attack: +6 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 11 (2d6 + 4) piercing damage. If the target is a Huge or smaller creature, it must succeed on a Strength contest against the merrow or be pulled up to 20 feet toward the merrow.

## Merrow

Merrow haunt coastal waters, preying on fisherfolk, merfolk, and any other edible creature that crosses their path. These savage monsters snatch and devour unwary prey, hauling drowned corpses back to their underwater grottoes to feed.

***Transformed Merfolk.*** Long ago, a tribe of merfolk found an idol of Demogorgon at the bottom of the sea.

Not knowing what it was, they brought the artifact to their king. Everyone who touched the idol became afflicted with madness, including the king, who decreed that a sacrificial ritual be performed to open a gateway to the Abyss. The ocean turned red with the blood of slaughtered merfolk, but the ritual worked, and the king led the survivors through the underwater gate to Demogorgon's layer of the Abyss. The merfolk remained there for generations, fighting for their lives as the Abyss warped them completely, transforming them into hulking, evil monstrosities. Thus, the first merrow were born.

***Coastal Bullies.*** Whenever an opportunity presents itself, the Prince of Demons sends merrow back to the Material Plane to wreak havoc in the oceans. The merrow are bullies, attacking all creatures smaller and weaker than themselves.

Merrow dwell in undersea caves filled with treasures and trophies, taken from their victims and sunken ships. They tie the rotting corpses of dead enemies and drowned sailors to strands of kelp to mark the borders of their territory.